Subject: DHCP failover conference call re: Dynamic DNS and Failover

From: Kim Kinnear <[email-masked]>
Date: Thu, 14 Oct 1999 11:31:28 -0400 (EDT)

There will be a last failover conference call today at 12 (noon)
EDT concerning failover and dynamic DNS.  Let me know you are
interested in attending.

Cheers -- Kim